EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- p
- r
- s
- t
- u
- v
- w

### - a -

- array_ : EMF::BYTEARRAY

### - b -

- bk_color : EMF::METAFILEDEVICECONTEXT
- bk_mode : EMF::METAFILEDEVICECONTEXT
- brush : EMF::METAFILEDEVICECONTEXT

### - c -

- contexts : EMF::GRAPHICSOBJECT

### - d -

- ds : EMF::METAFILEDEVICECONTEXT
- dwords_ : EMF::DWORDARRAY

### - e -

- emf_handles : EMF::METAFILEDEVICECONTEXT

### - f -

- font : EMF::METAFILEDEVICECONTEXT
- fp : EMF::METAFILEDEVICECONTEXT

### - h -

- handle : EMF::OBJECT
- handles : EMF::METAFILEDEVICECONTEXT
- header : EMF::METAFILEDEVICECONTEXT

### - i -

- ints_ : EMF::INTARRAY

### - l -

- length_ : EMF::CHARSTR , EMF::WCHARSTR

### - m -

- map_mode : EMF::METAFILEDEVICECONTEXT
- max_device_point : EMF::METAFILEDEVICECONTEXT
- min_device_point : EMF::METAFILEDEVICECONTEXT
- miter_limit : EMF::METAFILEDEVICECONTEXT

### - n -

- n_ : EMF::BYTEARRAY , EMF::DWORDARRAY , EMF::INTARRAY , EMF::POINT16ARRAY , EMF::POINTLARRAY

### - p -

- padding_ : EMF::PADDING
- palette : EMF::METAFILEDEVICECONTEXT
- pen : EMF::METAFILEDEVICECONTEXT
- point : EMF::METAFILEDEVICECONTEXT
- points_ : EMF::POINT16ARRAY , EMF::POINTLARRAY
- polyfill_mode : EMF::METAFILEDEVICECONTEXT

### - r -

- records : EMF::METAFILEDEVICECONTEXT
- resolution : EMF::METAFILEDEVICECONTEXT

### - s -

- size_ : EMF::PADDING
- string_ : EMF::CHARSTR , EMF::WCHARSTR

### - t -

- text_alignment : EMF::METAFILEDEVICECONTEXT
- text_color : EMF::METAFILEDEVICECONTEXT

### - u -

- update_frame : EMF::METAFILEDEVICECONTEXT

### - v -

- viewport_ext : EMF::METAFILEDEVICECONTEXT
- viewport_org : EMF::METAFILEDEVICECONTEXT

### - w -

- window_ext : EMF::METAFILEDEVICECONTEXT
- window_org : EMF::METAFILEDEVICECONTEXT